*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

h1{
    width: 100vw;
    height: 10vh;
    text-align: center;
    margin: 20px 0;
}

.checkbox-container {
    height: 90vh;
    width: 100vw;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    padding: 20px;
}

.checkbox{
    height: 5vh;
    width: 5vw;
    display:flex;
    align-items: center;
    gap: 10px;
}